//
//  UIStoryboardEx.swift
//  SnapVPN
//
//  Created by FastKey on 2020/12/21.
//


import UIKit
import Foundation

extension UIStoryboard {

    class func main() -> UIStoryboard {
        return UIStoryboard(name: "Main", bundle: nil)
    }
    
    class func functions()-> UIStoryboard {
        return UIStoryboard(name: "Functions", bundle: nil)
    }
    
    func initController(id: String) -> UIViewController? {
        return self.instantiateViewController(withIdentifier: id)
    }
}
